package:
  name: binaryornot
  version: 0.4.4
source:
  fn: binaryornot-0.4.4.tar.gz
  sha256: 359501dfc9d40632edc9fac890e19542db1a287bbcfa58175b66658392018061
  url: https://pypi.io/packages/source/b/binaryornot/binaryornot-0.4.4.tar.gz
build:
  noarch: python
  number: '1'
  script: python -m pip install --no-deps --ignore-installed .
requirements:
  host:
    - pip
    - python
    - setuptools
  run:
    - python
    - chardet
test:
  commands:
    - python setup.py test
  requires:
    - coverage
    - hypothesis <3.30
    - python
    - setuptools
  source_files:
    - .
about:
  home: https://github.com/audreyr/binaryornot
  license: BSD-3-Clause
  summary: 'Ultra-lightweight pure Python package to check if a file is binary or
    text.

    '
extra:
  final: null
  recipe-maintainers:
    - bollwyvl
